RubyGems Navigation menu

beaker-puppet 1.26.1

For use for the Beaker acceptance testing tool

Versies:

  1. 1.26.3 - August 09, 2022 (118 KB)
  2. 1.26.2 - May 31, 2022 (118 KB)
  3. 1.26.1 - March 24, 2022 (118 KB)
  4. 1.26.0 - March 23, 2022 (118 KB)
  5. 1.25.0 - March 16, 2022 (116 KB)
Toon alle versies (78 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (7):

  • beaker-vmpooler >= 0
  • fakefs >= 0.6, < 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • thin >= 0
  • yard >= 0
  • Eigenaren:

    Pushed by:

    Authors:

    • Vox Pupuli

    SHA 256 checksum:

    29df481322898501041fde90e0e07394c81a52488b0f8486c79a6628eee68434

    Total downloads 1.484.419

    Voor deze versie 48.678

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: